import request from '@/utils/request'

// 查询
export function clockStatistics(pageNum, pageSize, parentInfoId, classId, startDate, endDate) {
    return request({
        url: `/system/appLogManage/clockStatistics?pageNum=${pageNum}&pageSize=${pageSize}&parentInfoId=${parentInfoId}&classId=${classId}&startDate=${startDate}&endDate=${endDate}`,
        method: 'post',
    })
}



export function calendarStatistics(parentInfoId, startDate) {
    return request({
        url: `/system/appLogManage/calendarStatistics?parentInfoId=${parentInfoId}&startDate=${startDate}`,
        method: 'post',
    })
}